version: 40.45.1
files:
  - url: YouGile-40.45.1.zip
    sha512: r/J0eSSO9wZL81mOIe1VRF6Xmw6GmRLt+uLM+kSXN9tRBv1/WC+80U8TDVVPWc6V2sNL5H2bfq32bZ5q8PFEbQ==
    size: 126214750
  - url: YouGile-40.45.1.dmg
    sha512: nb5K4sirJv8KdAF9PaDwFxOorkNSdyZ7ASny+u2JNuiTD4TB7uqAc2aAD/T/bamL7iXEgRtjKIGMRGm6mcLszA==
    size: 130507430
path: YouGile-40.45.1.zip
sha512: r/J0eSSO9wZL81mOIe1VRF6Xmw6GmRLt+uLM+kSXN9tRBv1/WC+80U8TDVVPWc6V2sNL5H2bfq32bZ5q8PFEbQ==
releaseDate: '2026-04-23T14:44:39.120Z'
